|  Start
Hilfe

Managed WordPress Hilfe

Plugins auf der Blacklist

Hinweis: Dieser Artikel gilt für alle Basic-, Deluxe-, Supreme- und Entwicklerkonten von Managed WordPress. Plugins für Pro-Konten (nur in den USA und in Kanada erhältlich) stehen nicht auf der Blacklist.

Diese Liste ist nicht vollständig. Alle Plugins, die zu diesen Kategorien zählen oder die bekannterweise Probleme verursachen, können jederzeit zur Liste hinzugefügt oder deaktiviert werden.

In Ihrer Managed WordPress-Instanz wurden die folgenden Plugins auf die Blacklist gesetzt. Das bedeutet, dass sie nicht installiert werden können. Sollten wir feststellen, dass sie installiert wurden, werden sie entfernt.

Plugin-Name Kategorie Weitere Informationen
6scan-backup Sicherungen Abgeschafftes/nicht unterstütztes Plugin
6scan-protection Keine zusätzliche Funktionalität Abgeschafftes/nicht unterstütztes Plugin ohne zusätzliche Funktionalität
adminer Keine zusätzliche Funktionalität Siehe unten stehende Beschreibung der Kategorie
adsense-click-fraud-monitoring Performance Siehe unten stehende Beschreibung der Kategorie
broken-link-checker Performance Verwenden Sie stattdessen Clientsoftware auf Ihrem Computer oder einen externen Service.
contextual-related-posts Verwandte Beiträge Siehe unten stehende Beschreibung der Kategorie
clef Sicherheit Abgeschafftes/nicht unterstütztes Plugin
ezpz-one-click-backup Sicherungen Abgeschafftes/nicht unterstütztes Plugin ohne zusätzliche Funktionalität
fuzzy-seo-booster Verwandte Beiträge Siehe unten stehende Beschreibung der Kategorie
google-sitemap-generator Performance Nur niedrigere Versionen als Version 4.0. Verwenden Sie stattdessen Google Sitemap oder WordPress SEO.
google-xml-sitemaps-with-multisite-support Performance Verwenden Sie stattdessen Google Sitemap oder WordPress SEO.
InfiniteWP Client Sicherheitsprobleme Version 1.3.8 und niedrigere Versionen. Details zu Sicherheitsrisiken
jr-referrer Statistik Siehe unten stehende Beschreibung der Kategorie
MailPoet Sicherheitsprobleme Version 2.6.6 und niedrigere Versionen. Details zu Sicherheitsrisiken
p3-profiler Überflüssig/nicht funktionsfähig Keine Updates mehr erhältlich
portable-phpmyadmin Keine zusätzliche Funktionalität Siehe unten stehende Beschreibung der Kategorie
referrer-wp Statistik Siehe unten stehende Beschreibung der Kategorie
seo-alrp Verwandte Beiträge Siehe unten stehende Beschreibung der Kategorie
sgcachepress Überflüssig/nicht funktionsfähig Kunden, die von SiteGround migrieren. Überflüssig
similar-posts Verwandte Beiträge Siehe unten stehende Beschreibung der Kategorie
statpress Statistik Siehe unten stehende Beschreibung der Kategorie
synthesis Überflüssig/nicht funktionsfähig Kunden, die von Synthesis migrieren. Überflüssig
the-codetree-backup Sicherungen Abgeschafftes/nicht unterstütztes Plugin
toolspack Sicherheitsprobleme Details zu Sicherheitsrisiken
updraft

Hinweis: UpdraftPlus wird nicht auf die Blacklist gesetzt.

Sicherungen Abgeschafftes/nicht unterstütztes Plugin
w3-total-cache Caching Siehe unten stehende Beschreibung der Kategorie
wordpress-beta-tester Überflüssig/nicht funktionsfähig Funktioniert nicht in GoDaddy Managed WordPress-Hosting
wordpress-gzip-compression Keine zusätzliche Funktionalität Siehe unten stehende Beschreibung der Kategorie
wordpress-popular-posts Verwandte Beiträge Version 3.1.1 und niedrigere Versionen
wp-cache Caching Siehe unten stehende Beschreibung der Kategorie
wp-cachecom Caching Siehe unten stehende Beschreibung der Kategorie
wp-copysafe-web Sicherheitsprobleme Details zu Sicherheitsrisiken
wp-copysafe-pdf Sicherheitsprobleme Details zu Sicherheitsrisiken
wp-engine-snapshot Überflüssig/nicht funktionsfähig Kunden, die von WP Engine migrieren. Überflüssig
wp-fast-cache Caching Siehe unten stehende Beschreibung der Kategorie
wp-fastest-cache Caching Siehe unten stehende Beschreibung der Kategorie
wp-file-cache Caching Siehe unten stehende Beschreibung der Kategorie
wp-phpmyadmin Keine zusätzliche Funktionalität Siehe unten stehende Beschreibung der Kategorie
wp-postviews Statistik Siehe unten stehende Beschreibung der Kategorie
wp-power-stats Statistik Siehe unten stehende Beschreibung der Kategorie
wp-slimstat Statistik Siehe unten stehende Beschreibung der Kategorie
wp-super-cache Caching Siehe unten stehende Beschreibung der Kategorie
wpengine-common Überflüssig/nicht funktionsfähig Kunden, die von WP Engine migrieren. Überflüssig
wponlinebackup Sicherungen Abgeschafftes/nicht unterstütztes Plugin ohne zusätzliche Funktionalität
yet-another-featured-posts-plugin Verwandte Beiträge Siehe unten stehende Beschreibung der Kategorie
yet-another-related-posts-plugin Verwandte Beiträge Siehe unten stehende Beschreibung der Kategorie

Kategoriebeschreibungen

Kategorie Beschreibung
Sicherungen Da mit Ihrem Managed WordPress-Konto bereits ein Aufbewahrungszeitraum von 30 Tagen zur Verfügung steht, bieten diese Plugins keine zusätzliche Funktion.

Für die Sicherung Ihrer Website nach Bedarf können Sie SFTP-Zugriff und ein Datenbanksicherungs-Plugin wie „WP-DB-Backup“ oder WP-DBManager“ verwenden.

Caching In Ihr Managed WordPress-Konto ist Caching bereits integriert.

Ist Ihre Website jedoch langsam, probieren Sie Folgendes aus:

Überflüssig/nicht funktionsfähig Diese Plugins bieten keinen zusätzlichen Nutzen und funktionieren in unserem System möglicherweise nicht richtig.

Hinweis: Das Plugin Hello Dolly wird zwar nicht entfernt, aber auch nicht standardmäßig installiert.

Statistiken Ihr Konto verwendet diese Plugins nicht, da sie zahlreiche Anforderungen an Ihre Datenbank senden und das Website-Caching verhindern können. Dadurch wird die Leistung Ihrer Website beeinträchtigt.

Sie können jedoch jeden Service verwenden, der Ihre Statistiken extern erfasst und speichert. Dazu zählen Chartbeat (kostenpflichtig), Google Analytics (kostenlos), Jetpack (kostenlos), MixPanel (kostenlos) und Segment.io (kostenlos).

Keine zusätzliche Funktionalität Diese Plugins bieten in verschiedenen Bereichen unseres Systems keine zusätzliche Funktionalität.
Verwandte Beiträge Diese Plugins erhöhen die Datenbankauslastung durch ineffiziente Abfragen, mangelhaftes Caching oder schlechte Skalierung großer Websites.

Sie können jedoch jeden Service verwenden, der die Beziehungslogik extern verarbeitet (etwa outbrain oder Jetpack).

Sicherheitsprobleme Für diese Plugins sind Sicherheitsprobleme bekannt. Die Spalte Weitere Informationen enthält einen entsprechenden Hinweis.
Leistung Diese Plugins bieten allgemein keine gute Leistung, insbesondere bei großen Websites.

Weitere Informationen


War dieser Artikel hilfreich?
Vielen Dank für deine Vorschläge. Um mit einem Mitarbeiter unsere Kundenservice zu sprechen, nutze bitte die Telefonnummer des Support oder die Chat-Option oben.
Gern geschehen! Können wir sonst noch etwas für Sie tun?
Tut uns leid. Teile uns mit, was unklar war, und warum diese Lösung nicht zur Behebung des Problems geführt hat.